html.is-changing .transition-fade {
  transition: opacity 250ms ease-in-out;
}

html.is-animating .transition-fade {
  opacity: 0;
}

html.is-changing:not(.swup-native) .transition-fade {
  transition: 0.25s opacity;
  opacity: 1;
}

html.is-animating:not(.swup-native) .transition-fade {
  opacity: 0;
}
